/*======================================*/
/************** Default Css ************/
/*====================================*/
* {
  padding: 0px;
  margin: 0px;
  outline: none; 
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  line-height: 1.7;
  font-weight: 400;
  background: #ffffff;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  color:#000000;
  overflow-x: hidden;
  box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6 {
    line-height:1.33em;
    font-weight:400;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, table {
    margin: 0 0 18px;
}

h1:last-child, 
h2:last-child, 
h3:last-child, 
h4:last-child, 
h5:last-child, 
h6:last-child {
  margin-bottom: 0;
}

a {
  border: 0px solid transparent;
  position: relative;
  text-decoration: none; 
  transition: all .5s ease;
}

a:hover {
  text-decoration: none;
}

h1 {
  font-size: 20px;
  font-weight: 400;
}

h2 {
    font-size:18px;
    font-weight: 400;
}

h3 {
  font-size: 17px;
  line-height: 20px;
}

h4 {
    font-size:16px;
    font-weight: 400;
}

h5 {
    font-size:15px;
}

h6 {
    font-size:12px;
}

p {
  font-size:1em;
  line-height: 18px;
}

li {
  list-style: none; 
}

button {
  border: none;
  cursor: pointer; 
}

input[type=submit]:focus {
	outline: none;
}

button:focus {
  outline: none; 
}

img {
  max-width: 100%; 
  height: auto;
}
